<DialogueContext.PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_002_UmHelloIt __id="57d93062-1a76-44c2-a1e6-12ba47ab3282" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_002_UmHelloIt" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_002_UmHelloIt" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_002_UmHelloIt>